<div class="bg-white">
    <div class="lg:container">
        <div class="grid lg:grid-cols-5 md:grid-cols-5 sm:grid-cols-1 p-3 gap-4">
            <div>
                <img src="logo.png" alt="checkID-logo" />
            </div>
            <div class="lg:col-span-3 md:col-span-3 grid lg:grid-cols-4 md:grid-cols-2 gap-4 sm:grid-cols-1">
                <div class="lg:col-span-1 border">
                    <div class="relative inline-block text-left">
                        <div>
                            <div
                                class="inline-flex mt-4 w-full justify-center px-4 py-2 text-sm font-medium text-[darkBlue]"
                                id="menu-button" aria-expanded="true" aria-haspopup="true">
                                Options
                                <svg class="mr-0 ml-28 h-5 w-5" viewBox="0 0 20 20" fill="currentColor"
                                    aria-hidden="true">
                                    <path fill-rule="evenodd"
                                        d="M5.23 7.21a.75.75 0 011.06.02L10 11.168l3.71-3.938a.75.75 0 111.08 1.04l-4.25 4.5a.75.75 0 01-1.08 0l-4.25-4.5a.75.75 0 01.02-1.06z"
                                        clip-rule="evenodd" />
                                </svg>
                            </div>
                        </div>

                    </div>
                </div>
                <div class="lg:col-span-3 border">
                <div id="otherInput"
                            class="form-fields md:w-auto inline-block align-middle border-2 border-transparent">
                            <div class="inline-block double-input">
                                <input type="text"
                                    class="searchitem bg-white py-5 px-6 w-full text-base text-darkBlue font-normal placeholder-darkBlue focus:outline-none"
                                    placeholder="Name" />
                            </div>
                            <div class="inline-block double-input border-left-half">
                                <input type="text"
                                    class="searchitem bg-white py-5 px-6 w-full text-base text-darkBlue font-normal placeholder-darkBlue focus:outline-none"
                                    placeholder="ID" />
                            </div>
                        </div></div>
            </div>

            <div class="lg:text-right text-darkBlue">
                <div class="md:mt-3">
                    <a href="about" class="lg:mx-5">About</a>
                    <a href="contact" class="lg:mx-5">Contact Us</a>
                </div>
            </div>
        </div>
    </div>
</div>